{
  "name": "com.recolude.analytics",
  "displayName": "Recolude Analytics",
  "author": {
    "name": "Recolude, LLC",
    "url": "https://recolude.com/"
  },
  "version": "1.0.0",
  "documentationUrl": "https://docs.recolude.com/1.0.0/index.html",
  "unity": "2020.3",
  "description": "Recolude's package for rendering data",
  "keywords": [
    "Recolude",
    "Analytics",
    "Graphing"
  ],
  "category": "Analytics",
  "dependencies": {
    "com.unity.editorcoroutines": "1.0.0",
    "com.recolude.core": "1.0.0",
    "com.recolude.api": "1.0.0"
  }
}
